/**
 * @file
 * Shadows demonstration file, application header.
 *
 * @author Tom "Shamot" Burian
 */
/* ---------------------------------------------------------------------------
 * Authors:      Tom Burian (tburian _AT centrum.cz)            
 * Thanks to:    PCJohn (peciva _AT fit.vutbr.cz)
 * Contributors: 
 *
 * THIS SOFTWARE IS NOT COPYRIGHTED
 *
 * This source code is offered for use in the public domain.
 * You may use, modify or distribute it freely.
 *
 * This source code is distributed in the hope that it will be useful but
 * WITHOUT ANY WARRANTY.  ALL WARRANTIES, EXPRESS OR IMPLIED ARE HEREBY
 * DISCLAIMED.  This includes but is not limited to warranties of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * If you find the source code useful, authors will kindly welcome
 * if you give them credit and keep their names with their source code,
 * but do not feel to be forced to do so.
 * ---------------------------------------------------------------------------
 */


#ifndef SHADOWS__H
#define SHADOWS__H

#ifndef DODEBUG
#define DODEBUG 0
#endif 
#if DODEBUG
#define ONDEBUG(x) x
#else
#define ONDEBUG(x)
#endif 

#define APPNAME "Shadows demo"
#define VERSION "v0.5.1"
#define VIEWER_BGCOLOR SbColor(0.65f, 0.76f, 0.95f)


#endif
